Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » Subversive 0.7.4 release is available
Subversive 0.7.4 release is available [message #34881] Thu, 02 October 2008 11:04 Go to next message
Alexei Goncharov is currently offline Alexei Goncharov
Messages: 35
Registered: July 2009
Member
Hello all.

We are glad to say, that Subversive 0.7.4 Release is available.

How to get it?
http://download.eclipse.org/technology/subversive/0.7/update -site/ -
Subversive 0.7.4
http://www.polarion.org/projects/subversive/download/eclipse /2.0/update-site/
- Subversive Connectors 2.0.4

Also notice, that 2.0.4 connectors are also compatible with 0.7.3
Subversive version, and Subversive 0.7.4 is compatible with 2.0.3
Connectors.

But it is recommended to update both to get the most stable behavior.

Please, do not forget about mirroring problems (see
http://www.eclipse.org/newsportal/article.php?id=811&gro up=eclipse.technology.subversive#811)
that can occur during updating via remote update-site.

Best regards, Alexei Goncharov.
Subversive Team.
Re: Subversive 0.7.4 release is available [message #34915 is a reply to message #34881] Thu, 02 October 2008 11:19 Go to previous message
Alexei Goncharov is currently offline Alexei Goncharov
Messages: 35
Registered: July 2009
Member
Changes made in version 0.7.4.I20091001-1900 [01 October 2008]:

Features:
* Export History log (bug 211415)
+ thanks to Igor Burilo for the patch

* Browse button in Share dialog (bug 211233)

* Allow "override and commit" for non-conflicting resources (bug 241422)

Fixes:
* Authentication problems (bug 243914)

* Extract from HistoryView fails if the folder has modification and
modified children with greater names. (bug 245504)
+ thanks to Igor Burilo for the patch

* Null Pointer Exception in Revision Properties View (bug 248355)

* Improve extract log (bug 245509)

* Serious usability regression: Replace With merges with revision instead
of replacing with revision (bug 240473)

------------------------------------------------------------ ----------
Connector libraries used in 2.0.4 SVN Connectors:
SVN Kit 1.1.7
SVN Kit 1.2.0
JavaHL 1.4.5
JavaHL 1.5.0

PS: we are not using JavaHL 1.5.1 and 1.5.2 due to the following issues
found in that libraries:
http://subversion.tigris.org/issues/show_bug.cgi?id=3277
http://subversion.tigris.org/issues/show_bug.cgi?id=3276
Previous Topic:0.7.3 does not install
Next Topic:keep synchronized with whole project tree?
Goto Forum:
  


Current Time: Fri Aug 01 10:16:59 EDT 2014

Powered by FUDForum. Page generated in 0.01596 seconds